.NightMode{
  background-color: black !important;
  color: white !important;
}

.title {
  color: #FFF !important;
  font-weight: 700;
  margin-top: 0px;
  margin-bottom: 0px;
  box-shadow: 0 1px 2px 1px #004f3773;
  padding: 10px 34px;
  display: inline-block;
  background-color: #000;
  border-radius: 100px 0 100px 0;
  -webkit-border-radius: 100px 0 100px 0;
  -moz-border-radius: 100px 0 100px 0;
  -ms-border-radius: 100px 0 100px 0;
  -o-border-radius: 100px 0 100px 0;
}